@charset "utf-8";
/* CSS Document */


p {
	margin:5px 0 10px 0;
	}

.simpl_text {
	font-size: 14px;
	color: #000;
	font-weight: normal;
	letter-spacing: 0.1em;
	line-height: 27px;
}

.small_text {
	font-size: 12px;
	color: #0066CC;
	font-weight: normal;
	letter-spacing: 0.1em;
	line-height: 18px;
}
#contents {
	text-align: center;
	width: 690px;
	height: auto;
	clear: none;
	float: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 20px;
	padding: 0px;
}


h2 {
	padding: 0px;
	margin: 0px;
}
h3 {
	padding: 0px;
	margin-top: 45px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}

h4 {
	font-size: 18px;
	font-weight: bold;
	color: #FF9933;
	text-decoration: none;
	letter-spacing: 0.1em;
	width: auto;
	margin-bottom: 10px;
	text-align: left;
	margin-left: 35px;
	margin-top: 0px;
}

h4#color {
	font-size: 18px;
	font-weight: bold;
	color: #CC3366;
	text-decoration: none;
	letter-spacing: 0.1em;
	width: auto;
	margin-bottom: 10px;
	text-align: left;
	margin-left: 35px;
	margin-top: 0px;
}
h4#color2 {
	font-size: 18px;
	font-weight: bold;
	color: #3A83D3;
	text-decoration: none;
	letter-spacing: 0.1em;
	width: auto;
	margin-bottom: 10px;
	text-align: left;
	margin-left: 35px;
	margin-top: 0px;
}
.honbun {
	font-size: 14px;
	line-height: 24px;
	color: #603222;
	text-decoration: none;
	text-align: left;
	width: 580px;
	margin-top: 18px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	clear: none;
	height: auto;
	letter-spacing: 0.1em;
	float: none;
}
.honbun2 {
	font-size: 14px;
	line-height: 24px;
	color: #603222;
	text-decoration: none;
	text-align: left;
	width: 532px;
	margin-top: 18px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	clear: none;
	height: auto;
	letter-spacing: 0.1em;
	float: none;
}
.comment {
	font-size: 14px;
	line-height: 26px;
	color: #000;
	text-decoration: none;
	letter-spacing: 0.1em;
	margin-top: 20px;
	text-align: left;
}
.comment2 {
	font-size: 14px;
	line-height: 26px;
	color: #000;
	text-decoration: none;
	letter-spacing: 0.1em;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 7px;
	padding: 0px;
}
.back_color_text {
	font-size: 14px;
	color: #000;
	line-height: 22px;
	background-color: #FDEFD5;
	letter-spacing: 0.1em;
}
.bold {
	font-weight: bold;
}
.red {
	color: #cc0000;
	text-decoration: none;
	font-weight: bold;
}
.name {
    color: #A4853F;
	text-decoration: none;
	font-size: 13px;
	text-align: right;
	margin-bottom: 7px;
	margin-top: 4px;
	line-height: 20px;
}
